{
  "author": "CGTN",
  "byline": "By CGTN",
  "credit_line": "Credit: CGTN",
  "downloadable_assets": [],
  "id": 2377,
  "item_type": "image",
  "item_type_label": "Image",
  "media_credit": "CGTN",
  "published_at": "2026-04-18T11:43:02",
  "published_at_display": "18 Apr 2026, 11:43 GMT",
  "source_name": "cgtn_africa_section",
  "source_name_label": "CGTN Africa",
  "source_type": "section",
  "summary": "Fifteen migrants from South America deported by the United States have arrived in the Democratic Republic of the Congo, marking the latest development in Washington",
  "title": "Latin American deportees from the US arrive in DR Congo",
  "topic": "africa",
  "translation_language": "",
  "url": "https://newsaf.cgtn.com/news/2026-04-18/Latin-American-deportees-from-the-US-arrive-in-DR-Congo-1MrJOj3XHm8/p.html"
}